textures/skies/blacksky
{
	qer_editorimage textures/skies/blacksky.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_surfacelight 25
	q3map_lightsubdivide 512
	q3map_sun	1 1 1 32	90 90
	{
		map	gfx/colors/black.tga
	}
}

textures/skies/hellsky
{
	qer_editorimage textures/skies/dimclouds.tga
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nolightmap

	q3map_sun 4 3 3 65 290 75
	q3map_surfacelight 50
	skyparms - 512 -

	{
		map textures/skies/dimclouds.tga
		tcMod scroll 0.05 0
		tcMod scale 2 2
		depthWrite
	}
}

textures/skies/hellsky2
{
	qer_editorimage textures/skies/dimclouds.tga
	surfaceparm noimpact
	surfaceparm nolightmap

	q3map_sun .9 .9 1 70 65 78
	q3map_surfacelight 60
	skyparms - 512 -
	{
		map textures/skies/dimclouds.tga
		tcMod scroll 0.02 0
		tcMod scale 1 1
		depthWrite
	}
	{
		map textures/skies/dimclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scroll 0.02 0.01
		tcMod scale 3 3
	}

}

textures/skies/hellsky2bright
{
	surfaceparm noimpact
	surfaceparm nolightmap

	q3map_sun	1 1 1 100 220 50
	q3map_surfacelight 120

	qer_editorimage textures/skies/inteldimredclouds.tga

	skyparms - 512 -
	{
		map textures/skies/inteldimclouds.tga
		tcMod scale 3 2
		tcMod scroll 0.15 0.15
		depthWrite
	}
	{
		map textures/skies/intelredclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scale 3 3
		tcMod scroll 0.05 0.05
	}
}

textures/skies/kc_dm10sky
{
	q3map_lightimage textures/skies/pjbasesky.tga
	q3map_lightsubdivide 512 
	q3map_globaltexture
	surfaceparm noimpact
	surfaceparm nolightmap
	
	q3map_sun	.5 .6 .8 90 225 55
	q3map_surfacelight 150

	qer_editorimage textures/skies/bluetopclouds.tga

	skyparms - 512 -

	{
		map textures/skies/bluedimclouds.tga
		tcMod scale 3 2
		tcMod scroll 0.15 0.15
	}
	{
		map textures/skies/topclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scale 3 3
		tcMod scroll 0.05 0.05
	}


}

textures/skies/kcbasesky_arena1_sky
{
	qer_editorimage textures/skies/pjbasesky.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256 
	q3map_sun	0.266383 0.274632 0.358662 150 60 85
	q3map_surfacelight 500

	skyparms - 512 -
	
	{
		map textures/skies/dimclouds.tga
		tcMod scroll 0.01 0.01
		tcMod scale 3 3
		depthWrite
	}
	{
		map textures/skies/pjbasesky.tga
		blendfunc GL_ONE GL_ONE
		tcMod scroll -0.01 -0.01
		tcMod scale 5 5
	}
}

textures/skies/killsky
{
	qer_editorimage textures/skies/killsky_1.tga
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nolightmap

	q3map_sun 3 2 2 70 315 65
	q3map_surfacelight 75
	skyparms - 512 -


	{
		map textures/skies/killsky_1.tga
		tcMod scroll 0.05 .1
		tcMod scale 2 2
	}
	{
		map textures/skies/killsky_2.tga
		blendfunc GL_ONE GL_ONE
		tcMod scroll 0.05 0.06
		tcMod scale 3 2
	}
}

textures/skies/killsky_blue
{
	qer_editorimage textures/skies/killsky_blue.tga
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nolightmap

	q3map_sun 3 2 2 70 315 65
	q3map_surfacelight 75
	skyparms - 512 -


	{
		map textures/skies/killsky_blue.tga
		tcMod scroll 0.05 .1
		tcMod scale 2 2
	}
	{
		map textures/skies/killsky_blue2.tga
		blendfunc GL_ONE GL_ONE
		tcMod scroll 0.05 0.06
		tcMod scale 3 2
	}
}

textures/skies/mkc_sky
{
	qer_editorimage textures/skies/pjbasesky.tga
	surfaceparm noimpact
	surfaceparm nolightmap

	q3map_sun 0.266383 0.274632 0.358662 150 60 80
	q3map_surfacelight 700

	skyparms half 256 -
	
	{
		map textures/skies/dimclouds.tga
		tcMod scroll 0.01 0.01
		tcMod scale 3 3
		depthWrite
	}
	{
		map textures/skies/pjbasesky.tga
		blendfunc GL_ONE GL_ONE
		tcMod scroll -0.01 -0.01
		tcMod scale 5 5
	}
}

textures/skies/nightsky_xian_dm1
{
	surfaceparm noimpact
	surfaceparm nolightmap

	q3map_surfacelight 300
	q3map_sun 1 1 1 100 -41 58

	qer_editorimage textures/skies/xnight2_up.tga


	skyparms env/xnight2 - -
}

textures/skies/nightsky_xian_dm15
{
	qer_editorimage textures/skies/xnight2_up.tga
	surfaceparm nolightmap
	surfaceparm noimpact

	q3map_surfacelight 900
	q3map_sun 1 1 1 100 -58 58
	skyparms env/xnight2 - -


}

textures/skies/nightsky_xian_dm4
{
	qer_editorimage textures/skies/xnight2_up.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1 1 1 80 -41 58
	q3map_surfacelight 50
	skyparms env/xnight2 - -
}

textures/skies/pj_arena2sky
{
	qer_editorimage textures/skies/pjbasesky.tga

	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 512 
	q3map_sun	0.266383 0.274632 0.358662 100 350 55
	q3map_surfacelight 100

	skyparms full 200 -
	
	{
		map textures/skies/dimclouds.tga
		tcMod scroll 0.015 0.016
		tcMod scale 3 3
		depthWrite
	}
	{
		map textures/skies/pjbasesky.tga
		blendfunc GL_ONE GL_ONE
		tcMod scroll -0.01 -0.012
		tcMod scale 5 5
	}
}

textures/skies/pj_arena4_sky
{
	qer_editorimage textures/skies/pjbasesky.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 512 
	q3map_sun	0.266383 0.274632 0.358662 200 165 45
	q3map_surfacelight 100

	skyparms full 128 -
	
	{
		map textures/skies/dimclouds.tga
		tcMod scroll 0.015 0.016
		tcMod scale 3 3
		depthWrite
	}
	{
		map textures/skies/pjbasesky.tga
		blendfunc GL_ONE GL_ONE
		tcMod scroll -0.01 -0.012
		tcMod scale 5 5
	}
}

textures/skies/pj_ctf1sky
{
	qer_editorimage textures/skies/pjbasesky

	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 512 
	q3map_sun	0.266383 0.274632 0.358662 100 350 75
	q3map_surfacelight 150

	skyparms full 200 -
	
	{
		map textures/skies/dimclouds.tga
		tcMod scroll 0.015 0.016
		tcMod scale 3 3
		depthWrite
	}
	{
		map textures/skies/pjbasesky.tga
		blendfunc GL_ONE GL_ONE
		tcMod scroll -0.01 -0.012
		tcMod scale 5 5
	}
}

textures/skies/pj_ctf2_sky
{
	qer_editorimage textures/skies/bluetopclouds.tga
	q3map_lightimage textures/skies/topclouds.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 512 
	q3map_sun	0.266383 0.274632 0.358662 250 90 45
	q3map_surfacelight 100

	skyparms full 128 -
	
	{
		map textures/skies/bluedimclouds.tga
		tcMod scroll 0.015 0.016
		tcMod scale 3 3
		depthWrite
	}
	{
		map textures/skies/topclouds.tga
		blendfunc GL_ONE GL_ONE
		tcMod scroll -0.01 -0.012
		tcMod scale 5 5
	}
}

textures/skies/pj_dm10sky
{
	q3map_lightimage textures/common/white.tga
	q3map_lightsubdivide 512 
	q3map_globaltexture
	surfaceparm noimpact
	surfaceparm nolightmap

	q3map_sun	.5 .6 .8 90 225 55
	q3map_surfacelight 150

	qer_editorimage textures/skies/bluetopclouds.tga

	skyparms - 512 -

	{
		map textures/skies/bluedimclouds.tga
		tcMod scale 3 2
		tcMod scroll 0.15 0.15
		depthWrite
	}
	{
		map textures/skies/topclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scale 3 3
		tcMod scroll 0.05 0.05
	}

}

textures/skies/pj_dm9sky
{
	qer_editorimage textures/skies/bluetopclouds.tga
	q3map_lightimage textures/skies/topclouds.tga
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 512 

	q3map_sun	.5 .6 .8 140 165 60
	q3map_surfacelight 80

	skyparms - 512 -
	{
		map textures/skies/bluedimclouds.tga
		tcMod scale 3 2
		tcMod scroll 0.15 0.15
		depthWrite
	}
	{
		map textures/skies/topclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scale 3 3
		tcMod scroll 0.05 0.05
	}
}

textures/skies/pjbasesky_arena1_sky
{
	qer_editorimage textures/skies/pjbasesky.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256 
	q3map_sun	0.266383 0.274632 0.358662 150 60 85
	q3map_surfacelight 100

	skyparms - 512 -
	
	{
		map textures/skies/dimclouds.tga
		tcMod scroll 0.01 0.01
		tcMod scale 3 3
		depthWrite
	}
	{
		map textures/skies/pjbasesky.tga
		blendfunc GL_ONE GL_ONE
		tcMod scroll -0.01 -0.01
		tcMod scale 5 5
	}
}

textures/skies/q3dm0

{
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun	.5 .6 .8 60 80 75
	q3map_surfacelight 80
	q3map_lightimage textures/common/white.tga
	qer_editorimage textures/skies/bluetopclouds.tga

	skyparms - 512 -
	{
		map textures/skies/bluedimclouds.tga
		tcMod scale 3 2
		tcMod scroll 0.15 0.15
		depthWrite
	}
	{
		map textures/skies/topclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scale 3 3
		tcMod scroll 0.05 0.05
	}
}

textures/skies/skybox
{
	surfaceparm noimpact
	surfaceparm nolightmap
        q3map_lightimage textures/common/white.tga
	qer_editorimage textures/skies/space1_bk.tga
	q3map_sun	1 1 1 100 -58 58
	q3map_surfacelight 400

        skyparms env/space1 - -
       {
		map textures/skies/killsky_2.tga
		blendfunc GL_ONE GL_ONE
		tcMod scroll 0.05 0.06
		tcMod scale 3 2
	}
}

textures/skies/stars_arena7
{
	qer_editorimage textures/skies/black_up.tga

	surfaceparm noimpact
	surfaceparm nolightmap

	q3map_surfacelight 10
	q3map_sun .6 .6 .6 30 35 78

	skyparms env/black - -
}

textures/skies/tim_dm14
{
	q3map_lightimage textures/common/white.tga
	qer_editorimage textures/skies/killsky_1.tga
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nolightmap
	q3map_sun 3 2 2 90 314 60
	q3map_surfacelight  80 
	skyparms - 512 -

	//cloudparms 512 full
	//lightning

	{
		map textures/skies/killsky_1.tga
		tcMod scroll 0.05 .1
		tcMod scale 2 2
		depthWrite
	}
	{
		map textures/skies/killsky_2.tga
		blendfunc GL_ONE GL_ONE
		tcMod scroll 0.05 0.06
		tcMod scale 3 2
	}
}

textures/skies/tim_dm14red
{
	q3map_lightimage textures/skies/stars_red.tga
	qer_editorimage textures/skies/killsky_1.tga
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nolightmap
	q3map_sun .5 .37 .19 70 314 60

	q3map_surfacelight 80
	skyparms - 512 -

	{
		map textures/skies/killsky_1.tga
		tcMod scroll 0.05 .1
		tcMod scale 2 2
		depthWrite
	}
	{
		map textures/skies/killsky_2.tga
		blendfunc GL_ONE GL_ONE
		tcMod scroll 0.05 0.06
		tcMod scale 3 2
	}
}

textures/skies/tim_dm3_red
{
	q3map_lightimage textures/skies/stars_red.tga
	qer_editorimage textures/skies/killsky_1.tga
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nolightmap

	q3map_sun .5 .37 .19 70 30 70

	q3map_surfacelight 80
	skyparms - 512 -

	{
		map textures/skies/killsky_1.tga
		tcMod scroll 0.05 .1
		tcMod scale 2 2
		depthWrite
	}
	{
		map textures/skies/killsky_2.tga
		blendfunc GL_ONE GL_ONE
		tcMod scroll 0.05 0.06
		tcMod scale 3 2
	}
}

textures/skies/tim_hell
{
	q3map_lightimage textures/skies/stars_red.tga
	qer_editorimage textures/skies/killsky_1.tga
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nolightmap

	q3map_sun 1 .77 .77 80 315 70
	q3map_surfacelight 130
	skyparms - 384 -
	{
		map textures/skies/killsky_1.tga
		tcMod scroll 0.05 .1
		tcMod scale 2 2
		depthWrite
	}
	{
		map textures/skies/killsky_2.tga
		blendfunc GL_ONE GL_ONE
		tcMod scroll 0.05 0.06
		tcMod scale 3 2
	}
}

textures/skies/tim_km2
{
	q3map_lightimage textures/skies/stars_red.tga
	qer_editorimage textures/skies/killsky_1.tga
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nolightmap

	q3map_sun .5 .37 .19 90 315 40
	q3map_surfacelight 80
	skyparms - 512 -

	{
		map textures/skies/killsky_1.tga
		tcMod scroll 0.05 .1
		tcMod scale 2 2
		depthWrite
	}
	{
		map textures/skies/killsky_2.tga
		blendfunc GL_ONE GL_ONE
		tcMod scroll 0.05 0.06
		tcMod scale 3 2
	}
}

textures/skies/toxicsky
{
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_lightimage textures/common/white.tga
	qer_editorimage textures/skies/inteldimredclouds.tga
	q3map_surfacelight 80
	q3map_sun	1 1 0.5 100	30 60


	skyparms - 512 -

	{
		map textures/skies/inteldimclouds.tga
		tcMod scroll 0.1 0.1
		tcMod scale 3 2
		depthWrite
	}
	{
		map textures/skies/intelredclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scroll 0.05 0.05
		tcMod scale 3 3
	}
}

textures/skies/toxicskydim
{
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_surfacelight 100
	q3map_sun	1 1 0.5 80 30 70

	q3map_lightimage textures/skies/toxicsky.tga
	qer_editorimage textures/skies/inteldimredclouds.tga
	skyparms - 512 -
	{
		map textures/skies/inteldimclouds.tga
		tcMod scroll 0.1 0.1
		tcMod scale 3 2
		depthWrite
	}
	{
		map textures/skies/intelredclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scroll 0.05 0.05
		tcMod scale 3 3
	}
}

textures/skies/toxicskytim_blue
{
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun	.5 .6 .8 100 70 60
	q3map_surfacelight 120

	q3map_lightimage textures/common/white.tga
	qer_editorimage textures/skies/bluetopclouds.tga
	skyparms - 512 -
	{
		map textures/skies/bluedimclouds.tga
		tcMod scale 3 2
		tcMod scroll 0.15 0.15
		depthWrite
	}
	{
		map textures/skies/topclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scale 3 3
		tcMod scroll 0.05 0.05
	}
}

textures/skies/toxicskytim_ctf1
//used in tim_ctf1
{
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun	1 1 0.5 90 70 40
	q3map_surfacelight 120

	q3map_lightimage textures/skies/toxicsky.tga
	qer_editorimage textures/skies/inteldimredclouds.tga
	skyparms - 512 -
	{
		map textures/skies/inteldimclouds.tga
		tcMod scale 3 2
		tcMod scroll 0.15 0.15
		depthWrite
	}
	{
		map textures/skies/intelredclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scale 3 3
		tcMod scroll 0.05 0.05
	}
}

textures/skies/toxicskytim_dm2

{
	surfaceparm noimpact
	surfaceparm nolightmap

	q3map_sun	.5 .6 .8 100 190 75
	q3map_surfacelight 120

	q3map_lightimage textures/common/white.tga
	qer_editorimage textures/skies/bluetopclouds.tga
	skyparms - 512 -
	{
		map textures/skies/bluedimclouds.tga
		tcMod scale 3 2
		tcMod scroll 0.15 0.15
		depthWrite
	}
	{
		map textures/skies/topclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scale 3 3
		tcMod scroll 0.05 0.05
	}
}

textures/skies/toxicskytim_dm3

{
	q3map_lightimage textures/skies/toxicsky.tga
	qer_editorimage textures/skies/inteldimredclouds.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_surfacelight 80
	q3map_sun	1 1 0.5 100	30 60

	skyparms - 512 -

	{
		map textures/skies/inteldimclouds.tga
		tcMod scroll 0.1 0.1
		tcMod scale 3 2
		depthWrite
	}
	{
		map textures/skies/intelredclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scroll 0.05 0.05
		tcMod scale 3 3
	}
}

textures/skies/toxicskytim_dm4
{
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun	1 1 0.5 90 120 75
	q3map_surfacelight 80

	q3map_lightimage textures/skies/toxicsky.tga
	qer_editorimage textures/skies/inteldimredclouds.tga
	skyparms - 512 -
	{
		map textures/skies/inteldimclouds.tga
		tcMod scale 3 2
		tcMod scroll 0.15 0.15
		depthWrite
	}
	{
		map textures/skies/intelredclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scale 3 3
		tcMod scroll 0.05 0.05
	}
}

textures/skies/toxicskytim_dm5
{
	surfaceparm noimpact
	surfaceparm nolightmap

	q3map_sun 1 .78 .48 90 225 55
	q3map_surfacelight 120

	q3map_lightimage textures/common/white.tga
	qer_editorimage textures/skies/bluetopclouds.tga
	skyparms - 512 -
	{
		map textures/skies/bluedimclouds.tga
		tcMod scale 3 2
		tcMod scroll 0.15 0.15
		depthWrite
	}
	{
		map textures/skies/topclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scale 3 3
		tcMod scroll 0.05 0.05
	}
}

textures/skies/toxicskytim_dm7
{
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun	.5 .6 .8 100 260 50
	q3map_surfacelight 120

	q3map_lightimage textures/common/white.tga
	qer_editorimage textures/skies/bluetopclouds.tga
	skyparms - 512 -
	{
		map textures/skies/bluedimclouds.tga
		tcMod scale 3 2
		tcMod scroll 0.15 0.15
		depthWrite
	}
	{
		map textures/skies/topclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scale 3 3
		tcMod scroll 0.05 0.05
	}
}

textures/skies/toxicskytim_dm8
{
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun	1 1 0.5 85 220 40
	q3map_surfacelight 120

	q3map_lightimage textures/skies/toxicsky.tga
	qer_editorimage textures/skies/inteldimredclouds.tga
	skyparms - 512 -
	{
		map textures/skies/inteldimclouds.tga
		tcMod scale 3 2
		tcMod scroll 0.15 0.15
		depthWrite
	}
	{
		map textures/skies/intelredclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scale 3 3
		tcMod scroll 0.05 0.05
	}
}

textures/skies/toxicskytim_dm9
{
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun	.980 .835 .3 100 25 65
	q3map_surfacelight 80

	q3map_lightimage textures/skies/toxicsky.tga
	qer_editorimage textures/skies/inteldimredclouds.tga
	skyparms - 512 -
	{
		map textures/skies/inteldimclouds.tga
		tcMod scale 3 2
		tcMod scroll 0.15 0.15
		depthWrite
	}
	{
		map textures/skies/intelredclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scale 3 3
		tcMod scroll 0.05 0.05
	}
}

textures/skies/xblacksky
{
	qer_editorimage textures/skies/blacksky.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_surfacelight 300
	q3map_lightsubdivide 512
	q3map_sun	1 1 1 32	45 90
	{
		map	gfx/colors/black.tga
	}
}

textures/skies/xblacksky_dm7
{
	qer_editorimage textures/skies/blacksky.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	{
		map	gfx/colors/black.tga
	}
}

textures/skies/xtoxicsky_ctf
{
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_lightimage textures/skies/toxicsky.tga
	qer_editorimage textures/skies/inteldimredclouds.tga
	q3map_surfacelight 500
	q3map_sun	1 1 0.5 150	30 60
	skyparms - 512 -

	{
		map textures/skies/inteldimclouds.tga
		tcMod scroll 0.1 0.1
		tcMod scale 3 2
		depthWrite
	}
	{
		map textures/skies/intelredclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scroll 0.05 0.05
		tcMod scale 3 3
	}
}

textures/skies/xtoxicsky_dm14
{
	surfaceparm noimpact
	surfaceparm nolightmap

	q3map_surfacelight 800
	q3map_sun	1 1 0.85 100	90 90


	q3map_lightimage textures/skies/toxicsky.tga
	qer_editorimage textures/skies/inteldimredclouds.tga
	skyparms - 512 -
	{
		map textures/skies/inteldimclouds.tga
		tcMod scroll 0.1 0.1
		tcMod scale 3 2
		depthWrite
	}
	{
		map textures/skies/intelredclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scroll 0.05 0.05
		tcMod scale 3 3
	}
}

textures/skies/xtoxicsky_dm3
{
	surfaceparm noimpact
	surfaceparm nolightmap

	q3map_lightimage textures/skies/toxicsky.tga
	qer_editorimage textures/skies/inteldimredclouds.tga
	q3map_surfacelight 400
	q3map_sun	1 1 0.5 150	30 60
	skyparms - 512 -

	{
		map textures/skies/inteldimclouds.tga
		tcMod scroll 0.1 0.1
		tcMod scale 3 2
		depthWrite
	}
	{
		map textures/skies/intelredclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scroll 0.05 0.05
		tcMod scale 3 3
	}
}

textures/skies/xtoxicsky_dm9
{
	surfaceparm noimpact
	surfaceparm nolightmap

	q3map_lightimage textures/skies/toxicsky.tga
	qer_editorimage textures/skies/inteldimredclouds.tga
	q3map_surfacelight 400
	q3map_sun	1 1 0.5 150	30 60
	skyparms - 512 -

	{
		map textures/skies/inteldimclouds.tga
		tcMod scroll 0.1 0.1
		tcMod scale 3 2
		depthWrite
	}
	{
		map textures/skies/intelredclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scroll 0.05 0.05
		tcMod scale 3 3
	}
}

textures/skies/xtoxicsky_q3ctf3
{
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_lightimage textures/common/white.tga
	qer_editorimage textures/skies/bluetopclouds.tga
	q3map_surfacelight 500
	q3map_sun	1 1 0.5 150	30 60
	skyparms - 512 -
	{
		map textures/skies/bluedimclouds.tga
		tcMod scale 3 2
		tcMod scroll 0.15 0.15
		depthWrite
	}
	{
		map textures/skies/topclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scale 3 3
		tcMod scroll 0.05 0.05
	}
}

textures/skies/xtoxicsky_tourney
{
	surfaceparm noimpact
	surfaceparm nolightmap

	q3map_lightimage textures/skies/toxicsky.tga
	qer_editorimage textures/skies/inteldimredclouds.tga
	q3map_surfacelight 495
	q3map_sun	1 1 0.5 150	75 60
	skyparms - 512 -

	{
		map textures/skies/inteldimclouds.tga
		tcMod scroll 0.1 0.1
		tcMod scale 3 2
		depthWrite
	}
	{
		map textures/skies/intelredclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scroll 0.05 0.05
		tcMod scale 3 3
	}
}

textures/skies/xtoxicskytim_q3dm5

{
	surfaceparm noimpact
	surfaceparm nolightmap

	q3map_surfacelight 400
	q3map_sun	.5 .6 .8 150 30 60


	q3map_lightimage textures/common/white.tga
	qer_editorimage textures/skies/bluetopclouds.tga
	skyparms - 512 -

	{
		map textures/skies/bluedimclouds.tga
		tcMod scale 3 2
		tcMod scroll 0.15 0.15
		depthWrite
	}
	{
		map textures/skies/topclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scale 3 3
		tcMod scroll 0.05 0.05
	}
}

textures/skies/ame_emerald
{
	qer_editorimage env/ame_emerald/emeraldfog_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 0.8 1.0 0.9 75 270 35
	q3map_surfacelight 50
	skyparms env/ame_emerald/emeraldfog - -
}

textures/skies/ame_siege
{
	qer_editorimage env/ame_siege/siege_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 1.00 0.965 75 320 30
	q3map_surfacelight 120
	skyparms env/ame_siege/siege - -
}

textures/skies/ame_desert
{
	qer_editorimage env/ame_desert/desertsky_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 0.934 0.835 1.00 75 230 35
	q3map_surfacelight 120
	skyparms env/ame_desert/desertsky - -
}

textures/skies/ame_fade
{
	qer_editorimage env/ame_fade/fadeaway_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 1.00 0.90 75 180 30
	q3map_surfacelight 120
	skyparms env/ame_fade/fadeaway - -
}

textures/skies/ame_flatrock
{
	qer_editorimage env/ame_flatrock/flatrock_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 1.00 1.00 70 90 90
	q3map_surfacelight 120
	skyparms env/ame_flatrock/flatrock - -
}

textures/skies/ame_nebula
{
	qer_editorimage env/ame_nebula/purplenebula_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 0.90 1.00 70 90 90
	q3map_surfacelight 120
	skyparms env/ame_nebula/purplenebula - -
}

textures/skies/ame_starfield
{
	qer_editorimage env/ame_starfield/starfield_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 1.00 1.00 70 90 90
	q3map_surfacelight 120
	skyparms env/ame_starfield/starfield - -
}

// Direction & elevation checked and adjusted - Speaker

textures/skies/ely_hills2
{
	qer_editorimage env/ely_hills2/hills2_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	surfaceparm sky
	q3map_surfacelight 200
	q3map_sun 1 1 1 200 150 45
	skyparms env/ely_hills2/hills2 - -
}

// Direction & elevation checked and adjusted - Speaker

textures/skies/ely_hills
{
	qer_editorimage env/ely_hills/hills_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	surfaceparm sky
	q3map_surfacelight 200
	q3map_sun 1 1 1 200 25 40
	skyparms env/ely_hills/hills - -
}

// Direction & elevation checked and adjusted - Speaker

textures/skies/ely_lakes
{
	qer_editorimage env/ely_lakes/lakes_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	surfaceparm sky
	q3map_surfacelight 120
	q3map_sun 1 1 1 200 30 25
	skyparms env/ely_lakes/lakes - -
}

// Direction & elevation checked and adjusted - Speaker

textures/skies/ely_mountain
{
	qer_editorimage env/ely_mountain/mountain_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	surfaceparm sky
	q3map_surfacelight 500
	q3map_sun 1 1 1 200 340 40
	skyparms env/ely_mountain/mountain - -
}

// Direction & elevation checked and adjusted - Speaker

textures/skies/ely_nevada
{
	qer_editorimage env/ely_nevada/nevada_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	surfaceparm sky
	q3map_surfacelight 200
	q3map_sun 1 1 1 200 90 40
	skyparms env/ely_nevada/nevada - -
}

// Direction & elevation checked and adjusted - Speaker

textures/skies/ely_sunset
{
	qer_editorimage env/ely_sunset/sunset_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	surfaceparm sky
	q3map_surfacelight 50
	q3map_sun 1 0.7 0.7 80 350 10
	skyparms env/ely_sunset/sunset - -
}

// Direction & elevation checked and adjusted - Speaker

textures/skies/hip_grimm
{
	qer_editorimage env/hip_grimm/grimmnight_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 70
	surfaceparm sky
	q3map_sun 1 1 1 100 350 45
	skyparms env/hip_grimm/grimmnight - -
}

// Direction & elevation checked and adjusted - Speaker

textures/skies/hip_inter
{
	qer_editorimage env/hip_inter/interstellar_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 100
	surfaceparm sky
	q3map_sun 1 1 1 100 350 70
	skyparms env/hip_inter/interstellar - -
}

// Direction & elevation checked and adjusted - Speaker

textures/skies/hw_alps
{
	qer_editorimage env/hw_alps/alps_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	surfaceparm sky
	q3map_surfacelight 120
	q3map_sun 1 1 1 100 250 50
	skyparms env/hw_alps/alps - -
}

// Direction & elevation checked and adjusted - Speaker

textures/skies/hw_arctic
{
	qer_editorimage env/hw_arctic/arctic_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	surfaceparm sky
	q3map_surfacelight 120
	q3map_sun 1 1 1 100 235 55
	skyparms env/hw_arctic/arctic - -
}

// Direction & elevation checked and adjusted - Speaker

textures/skies/hw_sahara
{
	qer_editorimage env/hw_sahara/sahara_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	surfaceparm sky
	q3map_surfacelight 120
	q3map_sun 1 1 1 100 270 30
	skyparms env/hw_sahara/sahara - -
}

///////////////////////////////
//                           //
// Jajsundown1 shader by Jaj //
//			     //
// 9th November 2003         //
//                           //

//irection & elevation checked and adjusted - Speaker
///////////////////////////////

textures/skies/jaj_sundown
{
	qer_editorimage env/jaj_sundown/jajsundown1_ft.jpg
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 50
	surfaceparm sky
	q3map_sun 0.9 0.7 0.6 180 310 15
	skyparms env/jaj_sundown/jajsundown1 - -
}

//		
//		Icy Hell Skybox By Techx 
//		http://techx.digitalarenas.com
//			11/04/2001
//
// For help with q3map_sun and other shader commands visit this page:
// http://qeradiant.com/manual/Q3AShader_Manual/ch03/pg3_1.htm

// Direction &n elevation checked and adjusted - Speaker

textures/skies/jf_nuke
{
	qer_editorimage env/jf_nuke/nuke_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	surfaceparm sky
	q3map_surfacelight 70
	q3map_sun 1 1 1 150 135 70      
        skyparms env/jf_nuke/nuke - -
}

// Direction &n elevation checked and adjusted - Speaker

textures/skies/lmcity
{
	qer_editorimage env/lmcity/lmcity_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	surfaceparm sky
	q3map_surfacelight 30
	q3map_sun 1 1 1 70 0 90      
        skyparms env/lmcity/lmcity - -
}

textures/skies/mp_5dim
{
	qer_editorimage env/mp_5dim/5dim_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	surfaceparm sky
	q3map_surfacelight 100
	q3map_sun 1 1 1 100 0 90
	skyparms env/mp_5dim/5dim - -
}

textures/skies/mp_awup
{
	qer_editorimage env/mp_awup/awup_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 100
	surfaceparm sky
	q3map_sun 0.7 0.7 1 100 0 90
	skyparms env/mp_awup/awup - -
}

textures/skies/mp_blizzard
{
	qer_editorimage env/mp_blizzard/blizzard_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 150
	surfaceparm sky
	q3map_sun 1 1 1 50 0 90
	skyparms env/mp_blizzard/blizzard - -
}

// Direction & elevation checked and adjusted - Speaker

textures/skies/mp_hanging
{
	qer_editorimage env/mp_hanging/hangingstone_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 100
	surfaceparm sky
	q3map_sun 1 1 1 100 280 30
	skyparms env/mp_hanging/hangingstone - -
}

textures/skies/mp_met
{
	qer_editorimage env/mp_met/met_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 100
	surfaceparm sky
	q3map_sun 1 1 1 100 0 90
	skyparms env/mp_met/met - -
}

textures/skies/mp_nightwalk1
{
	qer_editorimage env/mp_nightwalk1/nightwalker-ftd_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 100
	surfaceparm sky
	q3map_sun 1 1 1 100 0 90
	skyparms env/mp_nightwalk1/nightwalker-ftd - -
}

// Direction & elevation checked and adjusted - Speaker

textures/skies/mp_normandy
{
	qer_editorimage env/mp_normandy/normandy_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 120
	surfaceparm sky
	q3map_sun 1 1 1 100 230 30
	skyparms env/mp_normandy/normandy - -
}

// Direction & elevation checked and adjusted - Speaker

textures/skies/mp_organic
{
	qer_editorimage env/mp_organic/organic_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 100
	surfaceparm sky
	q3map_sun 1 1 1 100 50 50
	skyparms env/mp_organic/organic - -
}

// Direction & elevation checked and adjusted - Speaker

textures/skies/mp_petesoasis
{
	qer_editorimage env/mp_petesoasis/petesoasis_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 100
	surfaceparm sky
	q3map_sun 1 1 1 100 90 40
	skyparms env/mp_petesoasis/petesoasis - -
}

textures/skies/mp_rip
{
	qer_editorimage env/mp_rip/rip_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 100
	surfaceparm sky
	q3map_sun 1 1 1 100 0 90
	skyparms env/mp_rip/rip - -
}

textures/skies/mp_sincity
{
	qer_editorimage env/mp_sincity/sincity_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 100
	surfaceparm sky
	q3map_sun 1 1 1 100 0 90
	skyparms env/mp_sincity/sincity - -
}

textures/skies/mp_sist
{
	qer_editorimage env/mp_sist/sist_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 100
	surfaceparm sky
	q3map_sun 1 1 1 100 0 90
	skyparms env/mp_sist/sist - -
}

textures/skies/mp_st
{
	qer_editorimage env/mp_st/st_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 100
	surfaceparm sky
	q3map_sun 1 1 1 100 0 90
	skyparms env/mp_st/st - -
}

// Direction & elevation checked and adjusted - Speaker

textures/skies/mp_subzero
{
	qer_editorimage env/mp_subzero/subzero_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 100
	surfaceparm sky
	q3map_sun 1 1 1 100 140 50
	skyparms env/mp_subzero/subzero - -
}

textures/skies/mp_tf
{
	qer_editorimage env/mp_tf/thefog_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 100
	surfaceparm sky
	q3map_sun 1 1 1 100 0 90
	skyparms env/mp_tf/thefog - -
}

// Direction & elevation checked and adjusted - Speaker

textures/skies/mp_vendetta
{
	qer_editorimage env/mp_vendetta/vendetta-cove_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 100
	surfaceparm sky
	q3map_sun 1 1 1 100 40 45
	skyparms env/mp_vendetta/vendetta-cove - -
}

textures/skies/mp_whirlpool
{
	qer_editorimage env/mp_whirlpool/whirlpool_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	surfaceparm sky
	q3map_surfacelight 100
	q3map_sun 0.7 0.7 1 150 0 90
	skyparms env/mp_whirlpool/whirlpool - -
}

// Direction & elevation checked and adjusted - Speaker

textures/skies/sor_cwd
{
	qer_editorimage env/sor_cwd/cwd_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	surfaceparm sky
	q3map_surfacelight 30
	q3map_sun 1 1 1 200 50 80
	skyparms env/sor_cwd/cwd - -
}

textures/skies/valley_skybox
{
	qer_editorimage env/ut_village4/valley_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 250
	surfaceparm sky
	q3map_skylight 600 4
	q3map_sun 1.0 0.81 0.7 1200 220 45
	skyparms env/ut_village4/valley - -
}

textures/skies/village_skybox2
{
	qer_editorimage env/lloydmdm2/lloydmdm2sky_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	//q3map_sun .5 .37 .19  30 70
	//q3map_sun .5 .37 .19 70 170 40
	q3map_sun .5 .5 .5 120 130 55
	//q3map_surfacelight 80
	q3map_surfacelight 180

        skyparms env/lloydmdm2/lloydmdm2sky - -
	
}

textures/skies/streets_sky
{
	qer_editorimage env/streets/streets_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	//q3map_sun .5 .37 .19  30 70
	//q3map_sun .5 .37 .19 70 170 40
	q3map_sun .5 .5 .5 120 130 55
	//q3map_surfacelight 80
	q3map_surfacelight 50

        skyparms env/streets/streets - -
	
}

textures/skies/skystars // by TwentySeven (thx to him)
{
	qer_editorimage env/box271/box271_ft.tga	  
	q3map_skylight 400 9
	q3map_lightRGB 197 255 240
	q3map_color 
	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	nopicmip
	nomipmaps
	skyparms env/box271/box271 - -
}

textures/skies/lanewaysky
{
	qer_editorimage env/laneway/lanewaysky_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_sun 1 1 1 75 0 50
	q3map_surfacelight 450
	// was 125
	skyparms env/laneway/lanewaysky - -
}

//Base slterra sky (ydnar)
textures/skies/kingdomskyfix
{
	qer_editorimage env/kingdomsky3/kingdomsky3_ft.tga

	q3map_backsplash 0 0
	q3map_sunExt 248 232 190 450 130 55 3 16
	q3map_skylight 325 3
	q3map_lightRGB 248 232 190
	q3map_lightmapFilterRadius 0 64
	
	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nodlight
	
	skyparms env/kingdomsky3/kingdomsky3 512 -
	
	nopicmip
	nomipmaps
	
	{
		map env/kingdomsky3/kingdomskyclouds3.tga
		tcMod scale 3 3
		tcMod scroll 0.005 -0.0125
		rgbGen identityLighting
	}
	{
		clampmap textures/null_beach/sky_arc_masked.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod scale 0.956 0.956	// note for RTCW, this line should be commented out if the sky is knackered
		tcMod transform 1 0 0 1 -1 -1
		rgbGen identityLighting
	}
}

textures/skies/guerrillasky
{
	qer_editorimage env/reb/rebsky_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_sun 1 1 1 75 0 50
	q3map_surfacelight 450
	// was 125
	skyparms env/reb/rebsky - -
}

textures/skies/anoice1sky
{
	qer_editorimage env/anoice1/anoice1_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_sun 1 1 1 75 0 50
	q3map_surfacelight 120
	// was 125
	skyparms env/anoice1/anoice1 - -
}

textures/skies/blacksky
{
	qer_editorimage env/black/black_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_sun 1 1 1 75 0 50
	q3map_surfacelight 120
	// was 125
	skyparms env/black/black - -
}

textures/skies/earthsky
{
	qer_editorimage env/earthsky/earthsky_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_sun 1 1 1 75 0 50
	q3map_surfacelight 120
	// was 125
	skyparms env/earthsky/earthsky - -
}

textures/skies/moon1sky
{
	qer_editorimage env/moon1/moon1_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_sun 1 1 1 75 0 50
	q3map_surfacelight 120
	// was 125
	skyparms env/moon1/moon1 - -
}

textures/skies/nebulae2
{
	qer_editorimage env/nebulae2/nebulae2_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_sun 1 1 1 75 0 50
	q3map_surfacelight 120
	// was 125
	skyparms env/nebulae2/nebulae2 - -
}

textures/skies/nebulae
{
	qer_editorimage env/nebulae/nebulae_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_sun 1 1 1 75 0 50
	q3map_surfacelight 120
	// was 125
	skyparms env/nebulae/nebulae - -
}

textures/skies/sky1
{
	qer_editorimage env/sky1/sky001_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_sun 1 1 1 75 0 50
	q3map_surfacelight 120
	// was 125
	skyparms env/sky1/sky001 - -
}

textures/skies/space1
{
	qer_editorimage env/space1/space1_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_sun 1 1 1 75 0 50
	q3map_surfacelight 120
	// was 125
	skyparms env/space1/space1 - -
}

textures/skies/turnpike
{
	qer_editorimage env/turnpike/tp_sky2_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 1.00 0.90 75 180 30
	q3map_surfacelight 120
	skyparms env/turnpike/tp_sky2 - -
}